ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.setNumberLabelFormat

Usage

setNumberLabelFormat(formatString)

Description

Sets the number format to use.
The default number format in FinanceChart is "P3". See Parameter Substitution and Formatting on the syntax of ChartDirector format strings.

Arguments

Argument | Default | Description
--- | --- | ---
formatString | (Mandatory) | The format for displaying numbers.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.